CREATE TABLE [C6StoricoPeriodico].[GLOBAL_ERROR] (
	[ID] int NOT NULL,
	[Cancel] bit NULL,
	[ErrorCode] int NULL,
	[ErrorDescription] text NULL,
	[EventHandlerStartTime] datetime NULL,
	[LocaleID] int NULL,
	[Propagate] bit NULL,
	[SourceDescription] text NULL,
	[SourceID] varchar(50) NULL,
	[SourceName] varchar(50) NULL,
	[Time] datetime NULL,
	[ID_ELAB] int NOT NULL
)
GO